This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 611020 - [abrt] crash in dhclient-12:4.1.1-17.P1.fc12: Process /sbin/dhclient was killed by signal 11 (SIGSEGV)
[abrt] crash in dhclient-12:4.1.1-17.P1.fc12: Process /sbin/dhclient was kill...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
abrt_hash:937e46b178d8a3ecd649dc1f5af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-03 02:10 EDT by colinmw
Modified: 2010-09-23 04:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-23 04:55:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (2.15 KB, text/plain)
2010-07-03 02:10 EDT, colinmw
no flags Details

  None (edit)
Description colinmw 2010-07-03 02:10:55 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
component: dhcp
executable: /sbin/dhclient
global_uuid: 937e46b178d8a3ecd649dc1f5af39253e233b32a
kernel: 2.6.32.14-127.fc12.x86_64
package: dhclient-12:4.1.1-17.P1.fc12
rating: 0
reason: Process /sbin/dhclient was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 colinmw 2010-07-03 02:10:57 EDT
Created attachment 429228 [details]
File: backtrace
Comment 2 Jiri Popelka 2010-07-07 09:19:02 EDT
The core dump is not much useful.
If you encounter the crash again,
try to download all the debuginfos again and resubmit the report.
thanks

Note You need to log in before you can comment on or make changes to this bug.